Activity log for bug #743836

Date Who What changed Old value New value Message
2011-03-27 20:15:46 Hans Joachim Desserud bug added bug
2011-03-27 20:15:58 Hans Joachim Desserud widelands-website: importance Undecided Medium
2011-07-16 22:47:27 janus widelands-website: status New In Progress
2011-07-16 22:48:11 janus branch linked lp:~janus-jhor/widelands-website/website-wl.jhor.de
2011-11-28 13:25:05 SirVer widelands-website: status In Progress Fix Committed
2011-11-28 13:25:07 SirVer widelands-website: status Fix Committed Fix Released